<!doctype html>
<html>
    <head>
        <link rel="stylesheet" href="recipes.css">
        <title>Scrumptious Recipes</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="/Users/marcperez/hack-reactor/projects/recipe-web-pages/list.html">Main Page</a>
            </nav>
        </header>
        <main>
            <h1>
                Scrumptious Recipes
            </h1>
            <h2>
                All the food that's fit to eat
            </h2>
            <div class="container">
            <div>
                <h3>
                    <a href="/Users/marcperez/hack-reactor/projects/recipe-web-pages/detail.html">Vegetarian Tacos</a>
                </h3>
                <img src="https://mks.io/public-tacos " alt="">
                <div>
                    4.3 stars
                </div>
            </div>
            <div>
                <h3>
                    <a href="/Users/marcperez/hack-reactor/projects/recipe-web-pages/detail.html">Vegetarian Tacos</a>
                </h3>
                <img src="https://mks.io/public-tacos " alt="">
                <div>
                    4.3 stars
                </div>
            </div>
            <div>
                <h3>
                    <a href="/Users/marcperez/hack-reactor/projects/recipe-web-pages/detail.html">Vegetarian Tacos</a>
                </h3>
                <img src="https://mks.io/public-tacos " alt="">
                <div>
                    4.3 stars
                </div>
            </div>
            <div>
                <h3>
                    <a href="/Users/marcperez/hack-reactor/projects/recipe-web-pages/detail.html">Vegetarian Tacos</a>
                </h3>
                <img src="https://mks.io/public-tacos " alt="">
                <div>
                    4.3 stars
                </div>
            </div>
            <div>
                <h3>
                    <a href="/Users/marcperez/hack-reactor/projects/recipe-web-pages/detail.html">Vegetarian Tacos</a>
                </h3>
                <img src="https://mks.io/public-tacos " alt="">
                <div>
                    4.3 stars
                </div>
            </div>
            </div>
        </main>
        <footer>
            Made with love by Scrumptious Recipes
        </footer>
    </body>
</html>
